Subject: Re: [PATCH] remote-helpers: point at their upstream repositories

From: Michael Haggerty <[email-masked]>
Date: Tue, 20 May 2014 16:55:49 +0200

On 05/19/2014 11:31 PM, Junio C Hamano wrote:
> Felipe Contreras <[email-masked]> writes:
> 
>> Junio C Hamano wrote:
>>>
>>> After looking at the reverse-depends list of packages, my faith is
>>> strengthened in that the Git ecosystem is truly maturing and useful
>>> third-party plug-ins will be picked up by distro packagers.
>>
>> Where is git-imerge packaged?
> 
> I didn't see it on the archive the said Ubuntu box slurps from, but
> I did not check all the other distros.
> 
> Michael, do you know what distro folks are doing with imerge?  For
> the purpose of this thread, "I do not follow distros, and I do not
> know" is a perfectly acceptable answer, but it would be very
> relevant if your answer is "I suggested these distros to include it,
> but so far they have been uncooperative and I haven't had much
> success".

I haven't heard of any Linux distros that have git-imerge packages.  I
just searched the package archives for Debian, Fedora, Gentoo, and Arch
without finding it.

OTOH I haven't suggested it to any package maintainers nor done much to
promote it after the initial flurry of publicity after GitMerge 2013
(blog posts, talk, and interview on GitMinutes).

Oh yeah, there's also this animated GIF here [1] :-)

Michael

[1] https://github.com/blog/1691-michael-haggerty-is-a-githubber

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/